Debian Bug report logs - #489371
aeskulap : [INTL:pt] Updated Portuguese translation for package messages

version graph

Package: aeskulap; Maintainer for aeskulap is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>; Source for aeskulap is src:aeskulap.

Reported by: Traduz - Portuguese Translation Team <traduz@debianpt.org>

Date: Sat, 5 Jul 2008 10:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aeskulap/0.2.2b1-3

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://savannah.nongnu.org/bugs/index.php?23957

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#489371; Package aeskulap. Full text and rfc822 format available.

Acknowledgement sent to Traduz - Portuguese Translation Team <traduz@debianpt.org>:
New Bug report received and forwarded. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

n/a

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Traduz - Portuguese Translation Team <traduz@debianpt.org>
To: submit@bugs.debian.org
Cc: brunoqueiros@portugalmail.com
Subject: aeskulap : [INTL:pt] Updated Portuguese translation for package messages
Date: Sat, 05 Jul 2008 11:13:32 +0100
[Message part 1 (text/plain, inline)]
Package: aeskulap
Version: n/a
Tags: l10n, patch
Severity: wishlist

Updated Portuguese translation for aeskulap's package messages.
Translator: Bruno Queirós <brunoqueiros _at_ portugalmail.com>
Feel free to use it.

For translation updates please contact 'Last Translator' or the
Portuguese Translation Team <traduz _at_ debianpt.org>.


-- 
Best regards,

Rui  Branco
"Traduz" - Portuguese Translation Team
http://www.DebianPT.org














[pt.po (text/x-gettext-translation, inline)]
# Portuguese translations of aeskulap
# Bruno Queirós <brunoqueiros@portugalmail.com>, 2008
#
msgid ""
msgstr ""
"Project-Id-Version: aeskulap\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-05-10 22:33+0200\n"
"PO-Revision-Date: 2008-05-31 22:24+0100\n"
"Last-Translator: Bruno Queirós <brunoqueiros@portugalmail.com>\n"
"Language-Team:  <traduz@debian.pt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: PORTUGAL\n"
"X-Poedit-SourceCharset: utf-8\n"

#. DEFAULT CT WINDOWLEVELS
#.
#. (Thanks Dr. Grover Ronald Pardo Holzwarth)
#.
#. Abdomen     W:  250  C:  50
#. Head        W:  150  C:  50
#. Lung        W:  2000 C: -550
#. Mediastinum W:  450  C:  50
#. Spine       W:  300  C:  40
#. Vertebrae   W:  2300 C:  530
#: ../configuration/aconfiguration.cpp:52
msgid "Abdomen"
msgstr "Abdómen"

#: ../configuration/aconfiguration.cpp:53
msgid "Head"
msgstr "Cabeça"

#: ../configuration/aconfiguration.cpp:54
msgid "Lung"
msgstr "Pulmão"

#: ../configuration/aconfiguration.cpp:55
msgid "Mediastinum"
msgstr "Mediastinum"

#: ../configuration/aconfiguration.cpp:56
msgid "Spine"
msgstr "Espinha"

#: ../configuration/aconfiguration.cpp:57
msgid "Vertebrae"
msgstr "Vertebrae"

#: ../imagepool/netquery.cpp:112
#: ../imagepool/poolinstance.cpp:586
#: ../imagepool/poolinstance.cpp:609
msgid "no description"
msgstr "sem descrição"

#: ../widgets/aseriesmenu.cpp:45
#, c-format
msgid ""
"Series %li (%s)\n"
"%s"
msgstr ""
"Séries %li (%s)\n"
"%s"

#: ../widgets/aseriesmenu.cpp:48
#, c-format
msgid ""
"Series %li (%s)\n"
"No description"
msgstr ""
"Séries %li (%s)\n"
"Sem descrição"

#: ../widgets/seriesview.cpp:322
#: ../widgets/awindowleveltoolbutton.cpp:100
#: ../widgets/awindowleveltoolbutton.cpp:107
#: ../widgets/awindowleveltoolbutton.cpp:143
#: ../widgets/awindowleveltoolbutton.cpp:144
msgid "Custom"
msgstr "Personalizado"

#: ../widgets/adisplay.cpp:160
msgid "Acc:\n"
msgstr "Acc:\n"

#: ../widgets/adisplay.cpp:162
msgid "Acq Tm: "
msgstr "Acq Tm: "

#: ../widgets/adisplay.cpp:175
#, c-format
msgid "Image: %i / %i"
msgstr "Imagem: %i / %i"

#: ../widgets/adisplay.cpp:513
#: ../widgets/adisplay.cpp:565
#, c-format
msgid "%i mm"
msgstr "%i mm"

#: ../widgets/studyview.cpp:110
msgid "Rearrange the series of the current study"
msgstr "Organizar as séries do estudo actual"

#: ../widgets/studyview.cpp:111
msgid "Display the series tiling menu"
msgstr "Mostra o menu das séries tiling"

#: ../widgets/studyview.cpp:120
msgid "Toggle single series mode"
msgstr "Alternar modo de séries únicas"

#: ../widgets/studyview.cpp:121
msgid "Display the series selection menu"
msgstr "Mostra o menu da selecção das séries"

#: ../widgets/studyview.cpp:129
msgid "Rearrange the images of the selected series"
msgstr "Organizar as imagens das séries seleccionadas"

#: ../widgets/studyview.cpp:130
msgid "Display the the image tiling menu"
msgstr "Mostrar o menu das imagens tiling"

#: ../widgets/studyview.cpp:139
msgid "Display references of the selected series"
msgstr "Mostra as referências das séries seleccionadas"

#: ../widgets/studyview.cpp:143
msgid "Navigate through 3D views"
msgstr "Navegar pelas vistas 3D"

#: ../widgets/studyview.cpp:147
msgid "Display image values under the cursor"
msgstr "Mostra os valores das imagens por debaixo do cursor"

#: ../widgets/studyview.cpp:156
msgid "Measurement tools"
msgstr "Ferramentas de medição"

#: ../widgets/studyview.cpp:784
msgid "new windowlevel"
msgstr "novo níveljanela"

#: ../widgets/adatefilter.cpp:44
#: ../widgets/adatefilter.cpp:49
#: ../widgets/adatefilter.cpp:91
#: ../widgets/adatefilter.cpp:97
msgid "None"
msgstr "Nenhum"

#: ../widgets/adatefilter.cpp:45
#: ../widgets/adatefilter.cpp:104
msgid "Today"
msgstr "Hoje"

#: ../widgets/adatefilter.cpp:46
#: ../widgets/adatefilter.cpp:110
msgid "Yesterday"
msgstr "Ontem"

#: ../widgets/adatefilter.cpp:47
#: ../widgets/adatefilter.cpp:116
msgid "Date"
msgstr "Data"

#: ../widgets/adatefilter.cpp:48
#: ../widgets/adatefilter.cpp:125
msgid "Range"
msgstr "Intervalo"

#: ../widgets/adatefilter.cpp:177
msgid "Select date"
msgstr "Seleccione data"

#: ../widgets/adatefilter.cpp:183
msgid "Select Enddate"
msgstr "Seleccionar Enddate"

#: ../widgets/awindowleveltoolbutton.cpp:24
msgid "Invert windowlevel"
msgstr "Inverter níveljanela"

#: ../widgets/awindowleveltoolbutton.cpp:55
msgid "Add new windowlevel preset"
msgstr "Adicionar uma nova pré-definição níveljanela"

#: ../widgets/awindowleveltoolbutton.cpp:99
#: ../widgets/awindowleveltoolbutton.cpp:103
#: ../widgets/awindowleveltoolbutton.cpp:151
#: ../widgets/awindowleveltoolbutton.cpp:157
msgid "Default"
msgstr "Padrão"

#: ../src/astockids.cpp:73
msgid "1 Image"
msgstr "Imagem 1"

#: ../src/astockids.cpp:74
msgid "1x2 Images"
msgstr "Imagens 1x2"

#: ../src/astockids.cpp:75
msgid "2x1 Images"
msgstr "Imagens 2x1"

#: ../src/astockids.cpp:76
msgid "2x2 Images"
msgstr "Imagens 2x2"

#: ../src/astockids.cpp:77
msgid "4x4 Images"
msgstr "Imagens 4x4"

#: ../src/astockids.cpp:78
msgid "Single"
msgstr "Único"

#: ../src/astockids.cpp:79
msgid "All"
msgstr "Todos"

#: ../src/astockids.cpp:80
msgid "1 Series"
msgstr "Séries 1"

#: ../src/astockids.cpp:81
msgid "2x1 Series"
msgstr "Séries 2x1"

#: ../src/astockids.cpp:82
msgid "2x2 Series"
msgstr "Séries 2x2"

#: ../src/astockids.cpp:83
msgid "3x2 Series"
msgstr "Séries 3x2"

#: ../src/astockids.cpp:84
msgid "3x3 Series"
msgstr "Séries 3x3"

#: ../src/astockids.cpp:85
msgid "4x4 Series"
msgstr "Séries 4x4"

#: ../src/astockids.cpp:86
msgid "Reference"
msgstr "Referência"

#: ../src/astockids.cpp:87
msgid "Delete item"
msgstr "Apagar item"

#: ../src/astockids.cpp:88
msgid "3D Cursor"
msgstr "Cursor 3D"

#: ../src/astockids.cpp:89
msgid "Value Picker"
msgstr "Seleccionador de Valores"

#: ../src/astockids.cpp:90
msgid "Measure"
msgstr "Medida"

#: ../src/mainwindow.cpp:57
#: ../src/mainwindow.cpp:183
msgid "Open DICOM Image files"
msgstr "Abrir ficheiros de Imagem DICOM"

#: ../src/mainwindow.cpp:117
msgid "Bring opened files to front"
msgstr "Trazer ficheiros abertos para a frente"

#: ../src/mainwindow.cpp:125
msgid "DICOM files"
msgstr "Ficheiros DICOM"

#: ../src/mainwindow.cpp:128
msgid "Any files"
msgstr "Qualquer ficheiro"

#: ../src/mainwindow.cpp:131
msgid "DICOMDIR files"
msgstr "Ficheiros DICOMDIR"

#: ../src/mainwindow.cpp:155
#: ../src/aeskulap.glade.h:37
msgid "Open DICOMDIR"
msgstr "Abrir DICOMDIR"

#: ../src/mainwindow.cpp:247
msgid ""
"<span weight=\"bold\" size=\"larger\">Unable to receive the\n"
"requested images</span>\n"
"\n"
"The request was sent to the server but no response has been received."
msgstr ""
"<span weight=\"bold\" size=\"larger\">Incapaz de receber\n"
"as imagens pedidas</span>\n"
"\n"
"O pedido foi enviado para o servidor mas não se recebeu qualquer resposta."

#: ../src/studymanager.cpp:99
msgid "Patientsname"
msgstr "Nomepacientes"

#: ../src/studymanager.cpp:100
msgid "Birthdate"
msgstr "Data de nascimento"

#: ../src/studymanager.cpp:101
#: ../src/settings.cpp:151
#: ../src/settings.cpp:502
msgid "Description"
msgstr "Descrição"

#: ../src/studymanager.cpp:102
#: ../src/aeskulap.glade.h:34
msgid "Modality"
msgstr "Modalidade"

#: ../src/studymanager.cpp:103
msgid "Date/Time"
msgstr "Data/Tempo"

#: ../src/studymanager.cpp:104
msgid "Station"
msgstr "Estação"

#: ../src/studymanager.cpp:105
#: ../src/aeskulap.glade.h:42
msgid "Server"
msgstr "Servidor"

#: ../src/studymanager.cpp:127
#: ../src/settings.cpp:126
#: ../src/aeskulap.glade.h:29
msgid "Group"
msgstr "Grupo"

#: ../src/studymanager.cpp:174
msgid "<span weight=\"bold\" size=\"larger\">No results for this query</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Nenhum resultado para esta query</span>"

#: ../src/studymanager.cpp:198
msgid "<span weight=\"bold\" size=\"larger\">No study or bad DICOMDIR</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Nenhum estudo ou DICOMDIR corrupto</span>"

#: ../src/studymanager.cpp:277
#, c-format
msgid "Series %02i (1 Image)"
msgstr "Séries %02i (1 Imagem)"

#: ../src/studymanager.cpp:280
#, c-format
msgid "Series %02i (%i Images)"
msgstr "Séries %02i (%i Imagens)"

#: ../src/studymanager.cpp:283
#, c-format
msgid "Series %02i"
msgstr "Séries %02i"

#: ../src/settings.cpp:122
#: ../src/aeskulap.glade.h:36
msgid "Name"
msgstr "Nome"

#: ../src/settings.cpp:123
#: ../src/aeskulap.glade.h:16
msgid "AET"
msgstr "AET"

#: ../src/settings.cpp:124
#: ../src/aeskulap.glade.h:38
msgid "Port"
msgstr "Porta"

#: ../src/settings.cpp:125
msgid "Hostname"
msgstr "Nome da máquina"

#: ../src/settings.cpp:152
msgid "Center"
msgstr "Centro"

#: ../src/settings.cpp:153
msgid "Width"
msgstr "Largura"

#: ../src/settings.cpp:410
msgid ""
"<span weight=\"bold\" size=\"larger\">Echo test failed!</span>\n"
"\n"
msgstr ""
"<span weight=\"bold\" size=\"larger\">Teste Eco falhou!</span>\n"
"\n"

#: ../src/settings.cpp:426
msgid "<span weight=\"bold\" size=\"larger\">Echo succeeded</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Eco teve sucesso</span>"

#: ../src/aeskulap.glade.h:1
msgid "(C) 2005 Alexander Pipelka"
msgstr "(C) 2005 Alexander Pipelka"

#: ../src/aeskulap.glade.h:2
msgid "<b>Accessionnumber:</b>"
msgstr "<b>Accessionnumber:</b>"

#: ../src/aeskulap.glade.h:3
msgid "<b>Character Set</b>"
msgstr "<b>Character Set</b>"

#: ../src/aeskulap.glade.h:4
msgid "<b>Date:</b>"
msgstr "<b>Data:</b>"

#: ../src/aeskulap.glade.h:5
msgid "<b>Details</b>"
msgstr "<b>Detalhes</b>"

#: ../src/aeskulap.glade.h:6
msgid "<b>Local DICOM Settings</b>"
msgstr "<b>Local DICOM Settings</b>"

#: ../src/aeskulap.glade.h:7
msgid "<b>Modality:</b>"
msgstr "<b>Modalidade:</b>"

#: ../src/aeskulap.glade.h:8
msgid "<b>Name:</b>"
msgstr "<b>Nome:</b>"

#: ../src/aeskulap.glade.h:9
msgid "<b>Patient ID:</b>"
msgstr "<b>ID Paciente:</b>"

#: ../src/aeskulap.glade.h:10
msgid "<b>Prescanning files ...</b>"
msgstr "<b>Pré-pesquisando ficheiros ...</b>"

#: ../src/aeskulap.glade.h:11
msgid "<b>Servergroups</b>"
msgstr "<b>Grupos servidor</b>"

#: ../src/aeskulap.glade.h:12
msgid "<b>Stationname:</b>"
msgstr "<b>Nome da estação:</b>"

#: ../src/aeskulap.glade.h:13
msgid "<b>Study Description:</b>"
msgstr "<b>Descrição do Estudo:</b>"

#: ../src/aeskulap.glade.h:14
msgid "<b>Study List</b>"
msgstr "<b>Lista Estudo</b>"

#: ../src/aeskulap.glade.h:15
msgid "<b>required</b>"
msgstr "<b>necessário</b>"

#: ../src/aeskulap.glade.h:17
msgid "Add windowlevel"
msgstr "Adicionar níveljanela"

#: ../src/aeskulap.glade.h:18
msgid "Advanced query options"
msgstr "Opções avançadas da query"

#: ../src/aeskulap.glade.h:19
msgid "Aeskulap Viewer"
msgstr "Visualizador Aeskulap"

#: ../src/aeskulap.glade.h:20
msgid ""
"CT\n"
"CR"
msgstr ""
"CT\n"
"CR"

#: ../src/aeskulap.glade.h:22
msgid "Center:"
msgstr "Centro:"

#: ../src/aeskulap.glade.h:23
msgid "Clear"
msgstr "Limpar"

#: ../src/aeskulap.glade.h:24
msgid "Clear Filter"
msgstr "Limpar Filtro"

#: ../src/aeskulap.glade.h:25
msgid "DICOM Settings"
msgstr "Configurações DICOM"

#: ../src/aeskulap.glade.h:26
msgid "Description:"
msgstr "Descrição:"

#: ../src/aeskulap.glade.h:27
msgid "Echotest"
msgstr "Echotest"

#: ../src/aeskulap.glade.h:28
msgid "Fullscreen"
msgstr "Ecrã Inteiro"

#: ../src/aeskulap.glade.h:30
msgid "IP / Hostname"
msgstr "IP / Nome da máquina"

#: ../src/aeskulap.glade.h:31
msgid "Local AET"
msgstr "AET Local"

#: ../src/aeskulap.glade.h:32
msgid "Medical image viewer and DICOM network client\n"
msgstr "Visualizador de imagens médico e cliente de rede DICOM\n"

#: ../src/aeskulap.glade.h:35
msgid "Modality:"
msgstr "Modalidade:"

#: ../src/aeskulap.glade.h:39
msgid "Presets"
msgstr "Pré-definições"

#: ../src/aeskulap.glade.h:40
msgid "Scanning files"
msgstr "Pesquisando ficheiros"

#: ../src/aeskulap.glade.h:41
msgid "Search"
msgstr "Procura"

#: ../src/aeskulap.glade.h:43
msgid "Servers"
msgstr "Servidores"

#: ../src/aeskulap.glade.h:44
msgid "Settings"
msgstr "Configurações"

#: ../src/aeskulap.glade.h:45
msgid "Specific Characterset"
msgstr "Específico CódigoCaracteres"

#: ../src/aeskulap.glade.h:46
msgid "Study Manager"
msgstr "Gestor Estúdio"

#: ../src/aeskulap.glade.h:47
msgid ""
"The Aeskulap source code is licensed under the following terms:\n"
"\n"
"Aesuklap main application:\n"
"GPL\n"
"\n"
"ImagePool DICOM Bridge Library:\n"
"LGPL\n"
"\n"
"DCMTK - OFFIS DICOM Toolkit:\n"
"BSD/MIT"
msgstr ""
"O código fonte do Aeskulap é licenciado sob os seguintes termos:\n"
"\n"
"Aesuklap aplicação principal:\n"
"GPL\n"
"\n"
"Libraria ImagePool DICOM Bridge:\n"
"LGPL\n"
"\n"
"DCMTK - OFFIS DICOM Toolkit:\n"
"BSD/MIT"

#: ../src/aeskulap.glade.h:57
msgid "Width:"
msgstr "Largura:"

#: ../src/aeskulap.glade.h:58
msgid "Windowlevels"
msgstr "NíveisJanela"

#: ../src/aeskulap.glade.h:59
msgid ""
"XA\n"
"CT\n"
"CR\n"
"NM\n"
"MR\n"
"SC\n"
msgstr ""
"XA\n"
"CT\n"
"CR\n"
"NM\n"
"MR\n"
"SC\n"

#: ../src/aeskulap.glade.h:66
msgid "_DicomDir"
msgstr "_DicomDir"

#: ../src/aeskulap.glade.h:67
msgid "_Edit"
msgstr "_Editar"

#: ../src/aeskulap.glade.h:68
msgid "_File"
msgstr "_Ficheiro"

#: ../src/aeskulap.glade.h:69
msgid "_Help"
msgstr "_HAjuda"

#: ../src/aeskulap.glade.h:70
msgid "_View"
msgstr "_Ver"

#: ../src/aeskulap.glade.h:71
msgid "non-standard relational queries"
msgstr "queries relacionais não-padronizadas"

#: ../src/aeskulap.glade.h:72
msgid "prefer lossy JPEG compression"
msgstr "prefere compressão lossy JPEG"

#. TRANSLATORS: Replace this string with your names, one name per line.
#: ../src/aeskulap.glade.h:74
msgid "translator-credits"
msgstr "Bruno Queirós"


Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#489371; Package aeskulap. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 489371@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Traduz - Portuguese Translation Team <traduz@debianpt.org>, 489371@bugs.debian.org
Cc: brunoqueiros@portugalmail.com
Subject: Re: [Debian-med-packaging] Bug#489371: aeskulap : [INTL:pt] Updated Portuguese translation for package messages
Date: Sat, 5 Jul 2008 23:12:54 +0900
Le Sat, Jul 05, 2008 at 11:13:32AM +0100, Traduz - Portuguese Translation Team a écrit :
> Package: aeskulap
> Version: n/a
> Tags: l10n, patch
> Severity: wishlist
> 
> Updated Portuguese translation for aeskulap's package messages.
> Translator: Bruno Queirós <brunoqueiros _at_ portugalmail.com>
> Feel free to use it.
> 
> For translation updates please contact 'Last Translator' or the
> Portuguese Translation Team <traduz _at_ debianpt.org>.

Hello,

the file you contributed is the update for an upstream file. Have you
tried to submit it upstream first?

Have a nice day,

-- 
Charles Plessy
Debian-med packaging team
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#489371; Package aeskulap. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #15 received at 489371@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: 489371@bugs.debian.org
Cc: Traduz - Portuguese Translation Team <traduz@debianpt.org>, brunoqueiros@portugalmail.com, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Subject: Re: [Debian-med-packaging] Bug#489371: Bug#489371: aeskulap : [INTL:pt] Updated Portuguese translation for package messages
Date: Sat, 5 Jul 2008 23:39:49 +0200 (CEST)
[Message part 1 (text/plain, inline)]
On Sat, 5 Jul 2008, Charles Plessy wrote:

>> Updated Portuguese translation for aeskulap's package messages.
>> Translator: Bruno Queirós <brunoqueiros _at_ portugalmail.com>
>> Feel free to use it.

Thanks for providing  Portugese translations!

> the file you contributed is the update for an upstream file. Have you
> tried to submit it upstream first?

The patch is now applied in SVN of the Debian package but as Charles
said it would be interesting whether you also forewarded the translation
to upstream - if not, we might do this.

Kind regards

          Andreas.

-- 
http://fam-tille.de

Information forwarded to debian-bugs-dist@lists.debian.org, Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#489371; Package aeskulap. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #20 received at 489371@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: Alexander Pipelka <pipelka@teleweb.at>
Cc: "Eng. Bruno Queiroz" <brunoqueiros@portugalmail.com>, 489371@bugs.debian.org
Subject: Updated Portuguese translation for Aeskulap
Date: Sun, 6 Jul 2008 17:59:56 +0200 (CEST)
[Message part 1 (text/plain, inline)]
Hi Alexander,

we just recieved some Portugese translations of Aeskulap messages in
our BTS.  We have included these in our SVN but because this concerns
your upstream software we hope you are happy about this patch to be
included in your software for future releases.

Kind regards and thanks for working on aeskulap

          Andreas.

-- 
http://fam-tille.de

---------- Forwarded message ----------
Date: Sat, 05 Jul 2008 11:13:32 +0100
From: Traduz - Portuguese Translation Team <traduz@debianpt.org>
Cc: brunoqueiros@portugalmail.com
Subject: [Debian-med-packaging] Bug#489371: aeskulap : [INTL:pt] Updated
    Portuguese translation for package messages

Package: aeskulap
Version: n/a
Tags: l10n, patch
Severity: wishlist

Updated Portuguese translation for aeskulap's package messages.
Translator: Bruno Queirós <brunoqueiros _at_ portugalmail.com>
Feel free to use it.

For translation updates please contact 'Last Translator' or the
Portuguese Translation Team <traduz _at_ debianpt.org>.


-- 
Best regards,

Rui  Branco
"Traduz" - Portuguese Translation Team
http://www.DebianPT.org












[pt.po (text/x-gettext-translation, INLINE)]
# Portuguese translations of aeskulap
# Bruno Queirós <brunoqueiros@portugalmail.com>, 2008
#
msgid ""
msgstr ""
"Project-Id-Version: aeskulap\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-05-10 22:33+0200\n"
"PO-Revision-Date: 2008-05-31 22:24+0100\n"
"Last-Translator: Bruno Queirós <brunoqueiros@portugalmail.com>\n"
"Language-Team:  <traduz@debian.pt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: PORTUGAL\n"
"X-Poedit-SourceCharset: utf-8\n"

#. DEFAULT CT WINDOWLEVELS
#.
#. (Thanks Dr. Grover Ronald Pardo Holzwarth)
#.
#. Abdomen     W:  250  C:  50
#. Head        W:  150  C:  50
#. Lung        W:  2000 C: -550
#. Mediastinum W:  450  C:  50
#. Spine       W:  300  C:  40
#. Vertebrae   W:  2300 C:  530
#: ../configuration/aconfiguration.cpp:52
msgid "Abdomen"
msgstr "Abdómen"

#: ../configuration/aconfiguration.cpp:53
msgid "Head"
msgstr "Cabeça"

#: ../configuration/aconfiguration.cpp:54
msgid "Lung"
msgstr "Pulmão"

#: ../configuration/aconfiguration.cpp:55
msgid "Mediastinum"
msgstr "Mediastinum"

#: ../configuration/aconfiguration.cpp:56
msgid "Spine"
msgstr "Espinha"

#: ../configuration/aconfiguration.cpp:57
msgid "Vertebrae"
msgstr "Vertebrae"

#: ../imagepool/netquery.cpp:112
#: ../imagepool/poolinstance.cpp:586
#: ../imagepool/poolinstance.cpp:609
msgid "no description"
msgstr "sem descrição"

#: ../widgets/aseriesmenu.cpp:45
#, c-format
msgid ""
"Series %li (%s)\n"
"%s"
msgstr ""
"Séries %li (%s)\n"
"%s"

#: ../widgets/aseriesmenu.cpp:48
#, c-format
msgid ""
"Series %li (%s)\n"
"No description"
msgstr ""
"Séries %li (%s)\n"
"Sem descrição"

#: ../widgets/seriesview.cpp:322
#: ../widgets/awindowleveltoolbutton.cpp:100
#: ../widgets/awindowleveltoolbutton.cpp:107
#: ../widgets/awindowleveltoolbutton.cpp:143
#: ../widgets/awindowleveltoolbutton.cpp:144
msgid "Custom"
msgstr "Personalizado"

#: ../widgets/adisplay.cpp:160
msgid "Acc:\n"
msgstr "Acc:\n"

#: ../widgets/adisplay.cpp:162
msgid "Acq Tm: "
msgstr "Acq Tm: "

#: ../widgets/adisplay.cpp:175
#, c-format
msgid "Image: %i / %i"
msgstr "Imagem: %i / %i"

#: ../widgets/adisplay.cpp:513
#: ../widgets/adisplay.cpp:565
#, c-format
msgid "%i mm"
msgstr "%i mm"

#: ../widgets/studyview.cpp:110
msgid "Rearrange the series of the current study"
msgstr "Organizar as séries do estudo actual"

#: ../widgets/studyview.cpp:111
msgid "Display the series tiling menu"
msgstr "Mostra o menu das séries tiling"

#: ../widgets/studyview.cpp:120
msgid "Toggle single series mode"
msgstr "Alternar modo de séries únicas"

#: ../widgets/studyview.cpp:121
msgid "Display the series selection menu"
msgstr "Mostra o menu da selecção das séries"

#: ../widgets/studyview.cpp:129
msgid "Rearrange the images of the selected series"
msgstr "Organizar as imagens das séries seleccionadas"

#: ../widgets/studyview.cpp:130
msgid "Display the the image tiling menu"
msgstr "Mostrar o menu das imagens tiling"

#: ../widgets/studyview.cpp:139
msgid "Display references of the selected series"
msgstr "Mostra as referências das séries seleccionadas"

#: ../widgets/studyview.cpp:143
msgid "Navigate through 3D views"
msgstr "Navegar pelas vistas 3D"

#: ../widgets/studyview.cpp:147
msgid "Display image values under the cursor"
msgstr "Mostra os valores das imagens por debaixo do cursor"

#: ../widgets/studyview.cpp:156
msgid "Measurement tools"
msgstr "Ferramentas de medição"

#: ../widgets/studyview.cpp:784
msgid "new windowlevel"
msgstr "novo níveljanela"

#: ../widgets/adatefilter.cpp:44
#: ../widgets/adatefilter.cpp:49
#: ../widgets/adatefilter.cpp:91
#: ../widgets/adatefilter.cpp:97
msgid "None"
msgstr "Nenhum"

#: ../widgets/adatefilter.cpp:45
#: ../widgets/adatefilter.cpp:104
msgid "Today"
msgstr "Hoje"

#: ../widgets/adatefilter.cpp:46
#: ../widgets/adatefilter.cpp:110
msgid "Yesterday"
msgstr "Ontem"

#: ../widgets/adatefilter.cpp:47
#: ../widgets/adatefilter.cpp:116
msgid "Date"
msgstr "Data"

#: ../widgets/adatefilter.cpp:48
#: ../widgets/adatefilter.cpp:125
msgid "Range"
msgstr "Intervalo"

#: ../widgets/adatefilter.cpp:177
msgid "Select date"
msgstr "Seleccione data"

#: ../widgets/adatefilter.cpp:183
msgid "Select Enddate"
msgstr "Seleccionar Enddate"

#: ../widgets/awindowleveltoolbutton.cpp:24
msgid "Invert windowlevel"
msgstr "Inverter níveljanela"

#: ../widgets/awindowleveltoolbutton.cpp:55
msgid "Add new windowlevel preset"
msgstr "Adicionar uma nova pré-definição níveljanela"

#: ../widgets/awindowleveltoolbutton.cpp:99
#: ../widgets/awindowleveltoolbutton.cpp:103
#: ../widgets/awindowleveltoolbutton.cpp:151
#: ../widgets/awindowleveltoolbutton.cpp:157
msgid "Default"
msgstr "Padrão"

#: ../src/astockids.cpp:73
msgid "1 Image"
msgstr "Imagem 1"

#: ../src/astockids.cpp:74
msgid "1x2 Images"
msgstr "Imagens 1x2"

#: ../src/astockids.cpp:75
msgid "2x1 Images"
msgstr "Imagens 2x1"

#: ../src/astockids.cpp:76
msgid "2x2 Images"
msgstr "Imagens 2x2"

#: ../src/astockids.cpp:77
msgid "4x4 Images"
msgstr "Imagens 4x4"

#: ../src/astockids.cpp:78
msgid "Single"
msgstr "Único"

#: ../src/astockids.cpp:79
msgid "All"
msgstr "Todos"

#: ../src/astockids.cpp:80
msgid "1 Series"
msgstr "Séries 1"

#: ../src/astockids.cpp:81
msgid "2x1 Series"
msgstr "Séries 2x1"

#: ../src/astockids.cpp:82
msgid "2x2 Series"
msgstr "Séries 2x2"

#: ../src/astockids.cpp:83
msgid "3x2 Series"
msgstr "Séries 3x2"

#: ../src/astockids.cpp:84
msgid "3x3 Series"
msgstr "Séries 3x3"

#: ../src/astockids.cpp:85
msgid "4x4 Series"
msgstr "Séries 4x4"

#: ../src/astockids.cpp:86
msgid "Reference"
msgstr "Referência"

#: ../src/astockids.cpp:87
msgid "Delete item"
msgstr "Apagar item"

#: ../src/astockids.cpp:88
msgid "3D Cursor"
msgstr "Cursor 3D"

#: ../src/astockids.cpp:89
msgid "Value Picker"
msgstr "Seleccionador de Valores"

#: ../src/astockids.cpp:90
msgid "Measure"
msgstr "Medida"

#: ../src/mainwindow.cpp:57
#: ../src/mainwindow.cpp:183
msgid "Open DICOM Image files"
msgstr "Abrir ficheiros de Imagem DICOM"

#: ../src/mainwindow.cpp:117
msgid "Bring opened files to front"
msgstr "Trazer ficheiros abertos para a frente"

#: ../src/mainwindow.cpp:125
msgid "DICOM files"
msgstr "Ficheiros DICOM"

#: ../src/mainwindow.cpp:128
msgid "Any files"
msgstr "Qualquer ficheiro"

#: ../src/mainwindow.cpp:131
msgid "DICOMDIR files"
msgstr "Ficheiros DICOMDIR"

#: ../src/mainwindow.cpp:155
#: ../src/aeskulap.glade.h:37
msgid "Open DICOMDIR"
msgstr "Abrir DICOMDIR"

#: ../src/mainwindow.cpp:247
msgid ""
"<span weight=\"bold\" size=\"larger\">Unable to receive the\n"
"requested images</span>\n"
"\n"
"The request was sent to the server but no response has been received."
msgstr ""
"<span weight=\"bold\" size=\"larger\">Incapaz de receber\n"
"as imagens pedidas</span>\n"
"\n"
"O pedido foi enviado para o servidor mas não se recebeu qualquer resposta."

#: ../src/studymanager.cpp:99
msgid "Patientsname"
msgstr "Nomepacientes"

#: ../src/studymanager.cpp:100
msgid "Birthdate"
msgstr "Data de nascimento"

#: ../src/studymanager.cpp:101
#: ../src/settings.cpp:151
#: ../src/settings.cpp:502
msgid "Description"
msgstr "Descrição"

#: ../src/studymanager.cpp:102
#: ../src/aeskulap.glade.h:34
msgid "Modality"
msgstr "Modalidade"

#: ../src/studymanager.cpp:103
msgid "Date/Time"
msgstr "Data/Tempo"

#: ../src/studymanager.cpp:104
msgid "Station"
msgstr "Estação"

#: ../src/studymanager.cpp:105
#: ../src/aeskulap.glade.h:42
msgid "Server"
msgstr "Servidor"

#: ../src/studymanager.cpp:127
#: ../src/settings.cpp:126
#: ../src/aeskulap.glade.h:29
msgid "Group"
msgstr "Grupo"

#: ../src/studymanager.cpp:174
msgid "<span weight=\"bold\" size=\"larger\">No results for this query</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Nenhum resultado para esta query</span>"

#: ../src/studymanager.cpp:198
msgid "<span weight=\"bold\" size=\"larger\">No study or bad DICOMDIR</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Nenhum estudo ou DICOMDIR corrupto</span>"

#: ../src/studymanager.cpp:277
#, c-format
msgid "Series %02i (1 Image)"
msgstr "Séries %02i (1 Imagem)"

#: ../src/studymanager.cpp:280
#, c-format
msgid "Series %02i (%i Images)"
msgstr "Séries %02i (%i Imagens)"

#: ../src/studymanager.cpp:283
#, c-format
msgid "Series %02i"
msgstr "Séries %02i"

#: ../src/settings.cpp:122
#: ../src/aeskulap.glade.h:36
msgid "Name"
msgstr "Nome"

#: ../src/settings.cpp:123
#: ../src/aeskulap.glade.h:16
msgid "AET"
msgstr "AET"

#: ../src/settings.cpp:124
#: ../src/aeskulap.glade.h:38
msgid "Port"
msgstr "Porta"

#: ../src/settings.cpp:125
msgid "Hostname"
msgstr "Nome da máquina"

#: ../src/settings.cpp:152
msgid "Center"
msgstr "Centro"

#: ../src/settings.cpp:153
msgid "Width"
msgstr "Largura"

#: ../src/settings.cpp:410
msgid ""
"<span weight=\"bold\" size=\"larger\">Echo test failed!</span>\n"
"\n"
msgstr ""
"<span weight=\"bold\" size=\"larger\">Teste Eco falhou!</span>\n"
"\n"

#: ../src/settings.cpp:426
msgid "<span weight=\"bold\" size=\"larger\">Echo succeeded</span>"
msgstr "<span weight=\"bold\" size=\"larger\">Eco teve sucesso</span>"

#: ../src/aeskulap.glade.h:1
msgid "(C) 2005 Alexander Pipelka"
msgstr "(C) 2005 Alexander Pipelka"

#: ../src/aeskulap.glade.h:2
msgid "<b>Accessionnumber:</b>"
msgstr "<b>Accessionnumber:</b>"

#: ../src/aeskulap.glade.h:3
msgid "<b>Character Set</b>"
msgstr "<b>Character Set</b>"

#: ../src/aeskulap.glade.h:4
msgid "<b>Date:</b>"
msgstr "<b>Data:</b>"

#: ../src/aeskulap.glade.h:5
msgid "<b>Details</b>"
msgstr "<b>Detalhes</b>"

#: ../src/aeskulap.glade.h:6
msgid "<b>Local DICOM Settings</b>"
msgstr "<b>Local DICOM Settings</b>"

#: ../src/aeskulap.glade.h:7
msgid "<b>Modality:</b>"
msgstr "<b>Modalidade:</b>"

#: ../src/aeskulap.glade.h:8
msgid "<b>Name:</b>"
msgstr "<b>Nome:</b>"

#: ../src/aeskulap.glade.h:9
msgid "<b>Patient ID:</b>"
msgstr "<b>ID Paciente:</b>"

#: ../src/aeskulap.glade.h:10
msgid "<b>Prescanning files ...</b>"
msgstr "<b>Pré-pesquisando ficheiros ...</b>"

#: ../src/aeskulap.glade.h:11
msgid "<b>Servergroups</b>"
msgstr "<b>Grupos servidor</b>"

#: ../src/aeskulap.glade.h:12
msgid "<b>Stationname:</b>"
msgstr "<b>Nome da estação:</b>"

#: ../src/aeskulap.glade.h:13
msgid "<b>Study Description:</b>"
msgstr "<b>Descrição do Estudo:</b>"

#: ../src/aeskulap.glade.h:14
msgid "<b>Study List</b>"
msgstr "<b>Lista Estudo</b>"

#: ../src/aeskulap.glade.h:15
msgid "<b>required</b>"
msgstr "<b>necessário</b>"

#: ../src/aeskulap.glade.h:17
msgid "Add windowlevel"
msgstr "Adicionar níveljanela"

#: ../src/aeskulap.glade.h:18
msgid "Advanced query options"
msgstr "Opções avançadas da query"

#: ../src/aeskulap.glade.h:19
msgid "Aeskulap Viewer"
msgstr "Visualizador Aeskulap"

#: ../src/aeskulap.glade.h:20
msgid ""
"CT\n"
"CR"
msgstr ""
"CT\n"
"CR"

#: ../src/aeskulap.glade.h:22
msgid "Center:"
msgstr "Centro:"

#: ../src/aeskulap.glade.h:23
msgid "Clear"
msgstr "Limpar"

#: ../src/aeskulap.glade.h:24
msgid "Clear Filter"
msgstr "Limpar Filtro"

#: ../src/aeskulap.glade.h:25
msgid "DICOM Settings"
msgstr "Configurações DICOM"

#: ../src/aeskulap.glade.h:26
msgid "Description:"
msgstr "Descrição:"

#: ../src/aeskulap.glade.h:27
msgid "Echotest"
msgstr "Echotest"

#: ../src/aeskulap.glade.h:28
msgid "Fullscreen"
msgstr "Ecrã Inteiro"

#: ../src/aeskulap.glade.h:30
msgid "IP / Hostname"
msgstr "IP / Nome da máquina"

#: ../src/aeskulap.glade.h:31
msgid "Local AET"
msgstr "AET Local"

#: ../src/aeskulap.glade.h:32
msgid "Medical image viewer and DICOM network client\n"
msgstr "Visualizador de imagens médico e cliente de rede DICOM\n"

#: ../src/aeskulap.glade.h:35
msgid "Modality:"
msgstr "Modalidade:"

#: ../src/aeskulap.glade.h:39
msgid "Presets"
msgstr "Pré-definições"

#: ../src/aeskulap.glade.h:40
msgid "Scanning files"
msgstr "Pesquisando ficheiros"

#: ../src/aeskulap.glade.h:41
msgid "Search"
msgstr "Procura"

#: ../src/aeskulap.glade.h:43
msgid "Servers"
msgstr "Servidores"

#: ../src/aeskulap.glade.h:44
msgid "Settings"
msgstr "Configurações"

#: ../src/aeskulap.glade.h:45
msgid "Specific Characterset"
msgstr "Específico CódigoCaracteres"

#: ../src/aeskulap.glade.h:46
msgid "Study Manager"
msgstr "Gestor Estúdio"

#: ../src/aeskulap.glade.h:47
msgid ""
"The Aeskulap source code is licensed under the following terms:\n"
"\n"
"Aesuklap main application:\n"
"GPL\n"
"\n"
"ImagePool DICOM Bridge Library:\n"
"LGPL\n"
"\n"
"DCMTK - OFFIS DICOM Toolkit:\n"
"BSD/MIT"
msgstr ""
"O código fonte do Aeskulap é licenciado sob os seguintes termos:\n"
"\n"
"Aesuklap aplicação principal:\n"
"GPL\n"
"\n"
"Libraria ImagePool DICOM Bridge:\n"
"LGPL\n"
"\n"
"DCMTK - OFFIS DICOM Toolkit:\n"
"BSD/MIT"

#: ../src/aeskulap.glade.h:57
msgid "Width:"
msgstr "Largura:"

#: ../src/aeskulap.glade.h:58
msgid "Windowlevels"
msgstr "NíveisJanela"

#: ../src/aeskulap.glade.h:59
msgid ""
"XA\n"
"CT\n"
"CR\n"
"NM\n"
"MR\n"
"SC\n"
msgstr ""
"XA\n"
"CT\n"
"CR\n"
"NM\n"
"MR\n"
"SC\n"

#: ../src/aeskulap.glade.h:66
msgid "_DicomDir"
msgstr "_DicomDir"

#: ../src/aeskulap.glade.h:67
msgid "_Edit"
msgstr "_Editar"

#: ../src/aeskulap.glade.h:68
msgid "_File"
msgstr "_Ficheiro"

#: ../src/aeskulap.glade.h:69
msgid "_Help"
msgstr "_HAjuda"

#: ../src/aeskulap.glade.h:70
msgid "_View"
msgstr "_Ver"

#: ../src/aeskulap.glade.h:71
msgid "non-standard relational queries"
msgstr "queries relacionais não-padronizadas"

#: ../src/aeskulap.glade.h:72
msgid "prefer lossy JPEG compression"
msgstr "prefere compressão lossy JPEG"

#. TRANSLATORS: Replace this string with your names, one name per line.
#: ../src/aeskulap.glade.h:74
msgid "translator-credits"
msgstr "Bruno Queirós"

[Message part 3 (text/plain, INLINE)]
_______________________________________________
Debian-med-packaging mailing list
Debian-med-packaging@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/debian-med-packaging

Noted your statement that Bug has been forwarded to https://savannah.nongnu.org/bugs/index.php?23957. Request was from Charles Plessy <charles-debian-nospam@plessy.org> to control@bugs.debian.org. (Wed, 30 Jul 2008 00:57:05 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Fri, 30 Jan 2009 22:24:16 GMT) Full text and rfc822 format available.

Notification sent to Traduz - Portuguese Translation Team <traduz@debianpt.org>:
Bug acknowledged by developer. (Fri, 30 Jan 2009 22:24:16 GMT) Full text and rfc822 format available.

Message #27 received at 489371-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 489371-close@bugs.debian.org
Subject: Bug#489371: fixed in aeskulap 0.2.2b1-3
Date: Fri, 30 Jan 2009 22:17:03 +0000
Source: aeskulap
Source-Version: 0.2.2b1-3

We believe that the bug you reported is fixed in the latest version of
aeskulap, which is due to be installed in the Debian FTP archive:

aeskulap_0.2.2b1-3.diff.gz
  to pool/main/a/aeskulap/aeskulap_0.2.2b1-3.diff.gz
aeskulap_0.2.2b1-3.dsc
  to pool/main/a/aeskulap/aeskulap_0.2.2b1-3.dsc
aeskulap_0.2.2b1-3_i386.deb
  to pool/main/a/aeskulap/aeskulap_0.2.2b1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 489371@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated aeskulap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Jan 2009 19:19:31 +0100
Source: aeskulap
Binary: aeskulap
Architecture: source i386
Version: 0.2.2b1-3
Distribution: unstable
Urgency: low
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 aeskulap   - medical image viewer and DICOM network client
Closes: 489371 513503
Changes: 
 aeskulap (0.2.2b1-3) unstable; urgency=low
 .
   [ Charles Plessy ]
   * patches/10_desktop.patch: Exhanged the categories Office and
     Applications with Viewer and MedicalImaging.
   * debian/aeskulap.desktop removed as there is already such a file in `src'
   * debian/aeskulap.install corrected to use src/aeskulap.desktop.
 .
   [ Andreas Tille ]
   * patches/20_i18n_pt.patch: Portugese translations for upstream
     strings (thanks to Traduz - Portuguese Translation Team
     <traduz@debianpt.org>)
     Closes: #489371
   * Depends: dcmtk
     Closes: #513503
Checksums-Sha1: 
 1d91e5b394f2558a94ab01be4bd46c482304b9af 1421 aeskulap_0.2.2b1-3.dsc
 c31d30a96713e7f5a25a62d1e89ebb1b1a406f63 11578 aeskulap_0.2.2b1-3.diff.gz
 61d9e8c16525f73dad02de15620abaeec5460092 501436 aeskulap_0.2.2b1-3_i386.deb
Checksums-Sha256: 
 97830dabd2f4415a319614ae583e1b562aa2a1936157780e11fa75e363e3c730 1421 aeskulap_0.2.2b1-3.dsc
 56d2ff3c4ed8508fd22c20b0e9bce58ff30cab809b2828aaccaa5d55bc167feb 11578 aeskulap_0.2.2b1-3.diff.gz
 db4905ac93aedb7247feed9b16b73be9a331d3d51f1abff6edfbe342d0c3688e 501436 aeskulap_0.2.2b1-3_i386.deb
Files: 
 d956e662f844d60fb13d90b0c10b6683 1421 science optional aeskulap_0.2.2b1-3.dsc
 3dcc29a288bafa496cd66c25d92293c4 11578 science optional aeskulap_0.2.2b1-3.diff.gz
 88bb8799b557c7487847df02d278ba89 501436 science optional aeskulap_0.2.2b1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJg3ZmYDBbMcCf01oRAsJdAKCUTdt15liT8StqIUvOqJ2yPqDqSgCcDL58
mWawBEOIUUf9mrZsds4+mTk=
=E80C
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Mar 2009 09:54:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:27:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.